using System;

internal sealed class Delegate193 : MulticastDelegate
{
	public extern int Invoke(object object_0);

	public static int smethod_0(object object_0, Delegate193 delegate193_1)
	{
		return delegate193_1(object_0);
	}

	public extern Delegate193(object object_0, IntPtr intptr_0);

	static Delegate193()
	{
		Class10.smethod_13(typeof(Delegate193).TypeHandle);
	}

	internal static Delegate193 delegate193_0;
}
